
.control-label.text-left,.btn-primary,.btn-default,.panel-title,.inner.selectpicker > li > a:hover, .inner.selectpicker > li > a:focus,
.breadcrumb > .active, body{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";;
}
.btn-primary,.btn-default,.panel-title{
    font-weight: 700;
}
.bootstrap-select.form-control button span.caret,
body {
    color: #464646;
}
.popover.topRight .arrow:after{
    border-top-color: #F3F4F6 !important;
}
#cage{
    max-width: 1680px;
    margin: 0 auto;
    width: 100%;
}
header{
    border-bottom: 1px solid #f7f7f7;
}
div#header-cage{
    padding: 0 1rem;
    max-width: 1080px;
    margin: 0 auto;
}
header img#logo {
    height: 50px;
    margin-left: 0;
    transition: width ease-in-out 0.3s;
}
body:not(.iframe) .breadcrumb a {
    font-size: 16px;
    position: absolute;
    top: -80px;
    right: 0;
    text-decoration: none;
    height: 46px;
    line-height: 46px;
}
.breadcrumb a {
    color: #192a3d;
    font-weight: 700;
}
.breadcrumb li.hidden-xs {
    display: none;
}
#stepsContainer{
    margin-top: 0;
    padding-right: 15px;
}
.iframe #main{
    padding-bottom: 0;
}
.breadcrumb > li + li:before,
.breadcrumb a:before, .breadcrumb a:after{
    content: "";
    position: absolute;
    top: 0.5rem;
    left: 0;
    height: 2px;
    width: 100%;
    opacity: 0;
    background: #991126;
    transition: opacity .12s cubic-bezier(0.455, 0.03, 0.515, 0.955), width .12s cubic-bezier(0.455, 0.03, 0.515, 0.955), height .12s cubic-bezier(0.455, 0.03, 0.515, 0.955), top .12s cubic-bezier(0.455, 0.03, 0.515, 0.955), bottom .12s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.iframe .breadcrumb a:before, .iframe .breadcrumb a:after{
    content: none;
}
.breadcrumb a:after{
     top: initial;
     bottom: 0.5rem;
 }
.breadcrumb a:hover:after{
    opacity: 1;
    bottom: 0;
}
.breadcrumb a:hover:before{
     opacity: 1;
     top: 0;
}
#main{
    max-width: 1070px;
    float: none;
    margin: 0 auto;
}
span.step {
    background-color: #b9b9b9;
}
span.step.active {
    background-color: #991126;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control {
    background-color: #FFFFFF;
    color: #464646;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: normal;
    font-size: 16px;
    border: 1px solid #d6d6d6;
    border-radius: 0;
    box-shadow: none !important;
}
.form-control:focus{
    border: 1px solid #d6d6d6;
}
.bootstrap-select.form-control .btn.dropdown-toggle {
    background-color: #FFFFFF;
    border: 1px solid #d6d6d6;
    border-radius: 0;
    box-shadow: none !important;
    color: #464646;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: normal;
    font-size: 16px;
    padding: 6px 12px;
}
.input-group-addon {
    background-color: #f2f2f2;
    background-image: none;
    border-color: #d6d6d6;
    border-radius: 0;
    color: #464646;
}
.panel-default .panel-default {
    background: #f2f2f2;
}
.btn-primary {
    color: #FFFFFF;
    border: 2px solid #991126;
    background-color: #991126;
    border-radius: 3px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 700;
    font-size: 14px;
    padding: 5px 12px 6px 12px;
}
.btn-primary:hover, .btn-primary:focus {
    color: #FFFFFF;
    border: 2px solid #3a4f66;
    background-color: #3a4f66;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
div.wait-button,div.wait-button:hover,div.wait-button:focus,
.btn-primary:hover {
    color: #fff;
    border: 2px solid #3a4f66;
    background-color: #3a4f66;
    box-shadow: none;
}
.btn-default:not(.selectpicker) {
    color: #192a3d;
    border: 2px solid #eaeaea;
    background-color: #FFFFFF;
    border-radius: 3px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 700;
    font-size: 14px;
    padding: 5px 12px 6px 12px;
}
.btn-default:not(.selectpicker):hover, .btn-default:not(.selectpicker):focus {
    color: #192a3d;
    border: 2px solid #dedede;
    background-color: #FFFFFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.datepicker td.today, .datepicker td.today:hover, .datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:focus, .datepicker td.active:hover:focus, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled], .datepicker td span.active:hover, .datepicker td span.active:focus, .datepicker td span.active:active, .datepicker td span.active.active, .datepicker td span.active.disabled, .datepicker td span.active[disabled],
.datepicker th.prev, .datepicker th.datepicker-switch, .datepicker th.next{
    background: #991126;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.open > .dropdown-menu{
    border: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.open > .dropdown-menu > li a{
    color: #192a3d;
}
.bootstrap-select.btn-group .dropdown-menu li.selected a{
    background-color: #f2f2f2;
    color: #464646;
}
.open > .dropdown-menu > li a {
    border-bottom: 1px solid #dedede;
}
.inner.selectpicker > li > a:hover, .inner.selectpicker > li > a:focus{
    color: #464646;
}
.panel-title{
    color: #192a3d;
}
.panel-default > .panel-heading{
    border: 0;
    background: transparent;
}
.panel-default {
    border: none;
}
footer {
    margin-top: auto !important;
    background: none #464646;
    width: 100%;
    z-index: 55;
    padding: 1.5rem;
    border: 0;
}
footer .footer-bottom-nav #footer-bottom-nav-cage .footer-bottom-nav-link {
    padding: 0 0.5rem;
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
}
footer .footer-bottom-nav {
    display: flex;
    flex-direction: column;
    max-width: 1680px;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
footer .footer-bottom-nav #footer-bottom-nav-cage .footer-bottom-nav-link:hover, footer .footer-bottom-nav #footer-bottom-nav-cage .footer-bottom-nav-link:focus {
    color: #2088c1;
    text-decoration: none;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 700;
    font-size: 12px;
}


@media (max-width: 800px) {
    body.side-collapse #cage{
        width: 100% !important;
    }
}